Lens Distortion Plugin for RenderMan
  • c++
  • Lens Distortion Plugin for RenderMan Belal Salem
Requirements:
  • 3DE4 R4
  • RenderMan 20

This is a Lens Distortion Camera Node for the Renderman 20 or greater (RIS render integrator), it depends on the 3DEqualizer Lens Distortion Plugin Kit (ldpk) to render the CG elements directly with the lens distortion that matches real live action footage lens distortion according to the 3D tracking camera solution done by 3DEqualizer.

The node extension is based on (ldpk-1.9.2) and Renderman-20, but should work with earlier versions.
It's compatible with any Application hosts the Renderman Renderer, but specifically for Maya.

For more infos and instructions for compiling, please read file README within the archive.
Please save your recent changes.
You Forgot to Accept the License Agreement
Please accept the Software License Agreement in order to proceed with your download.
Your script has been rejected! Please fix all issues listed below before uploading again. Thanks!